Sqoop
  1. Sqoop
  2. SQOOP-1172

Make Sqoop compatible with HBase 0.95+

    Details

    • Type: Improvement Improvement
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 1.4.4
    • Fix Version/s: 1.4.5
    • Component/s: None
    • Labels:
      None

      Description

      We should prepare Sqoop to be compatible with upcoming new major release of HBase (that is currently available in version 0.95). I've did preliminary investigation and it seems that there is no change in API that would break Sqoop. Entire HBase has been however broken from one monolithic archive into multiple smaller pieces that our build will have to take into consideration.

      1. bugSQOOP-1172.patch
        10 kB
        Jarek Jarcec Cecho
      2. bugSQOOP-1172.patch
        10 kB
        Jarek Jarcec Cecho

        Issue Links

          Activity

          No work has yet been logged on this issue.

            People

            • Assignee:
              Jarek Jarcec Cecho
              Reporter:
              Jarek Jarcec Cecho
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development